<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="generator" content="https://txt2tags.org">
<meta name="viewport" content="width=device-width, initial-scale=1" />
<style>
blockquote{margin: 1em 2em; border-left: 2px solid #999;
  font-style: oblique; padding-left: 1em;}
blockquote:first-letter{margin: .2em .1em .1em 0; font-size: 160%; font-weight: bold;}
blockquote:first-line{font-weight: bold;}
body{font-family: sans-serif;}
hr{background-color:#000;border:0;color:#000;}
hr.heavy{height:2px;}
hr.light{height:1px;}
img{border:0;display:block;}
img.right{margin:0 0 0 auto;}
img.center{border:0;margin:0 auto;}
table{border-collapse: collapse;}
table th,table td{padding: 3px 7px 2px 7px;}
table th{background-color: lightgrey;}
table.center{margin-left:auto; margin-right:auto;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.tableborder,.tableborder td,.tableborder th{border:1px solid #000;}
.underline{text-decoration:underline;}
</style>
</head>
<body>
<header>
<hgroup>
</hgroup>
</header>


<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Syntax: Marks are greedy and must be "glued" with contents</h2>

<p>
<br> <strong>b</strong>         <em>i</em>         <span class="underline">u</span>         <del>s</del>         <code>m</code>         r        t
<br> <strong>bo</strong>        <em>it</em>        <span class="underline">un</span>        <del>st</del>        <code>mo</code>        ra       tg
<br> <strong>bold</strong>      <em>ital</em>      <span class="underline">undr</span>      <del>strk</del>      <code>mono</code>      raw      tggd
<br> <strong>bo ld</strong>     <em>it al</em>     <span class="underline">un dr</span>     <del>st rk</del>     <code>mo no</code>     r aw     tg gd
<br> <strong>bo * ld</strong>   <em>it / al</em>   <span class="underline">un _ dr</span>   <del>st - rk</del>   <code>mo ` no</code>   r " aw   tg ' gd
<br> <strong>bo **ld</strong>   <em>it //al</em>   <span class="underline">un __dr</span>   <del>st --rk</del>   <code>mo ``no</code>   r ""aw   tg ''gd
<br> <strong>bo ** ld</strong>  <em>it // al</em>  <span class="underline">un __ dr</span>  <del>st -- rk</del>  <code>mo `` no</code>  r "" aw  tg '' gd
<br> <strong>**bold**</strong>  <em>//ital//</em>  <span class="underline">__undr__</span>  <del>--strk--</del>  <code>``mono``</code>  ""raw""  ''tggd''
<br> <strong>*bold*</strong>    <em>/ital/</em>    <span class="underline">_undr_</span>    <del>-strk-</del>    <code>`mono`</code>    "raw"    'tggd'
</p>

</section>
<section>
<h2>Syntax: Repetition is greedy</h2>

<p>
<br>  <strong>*</strong>         <em>/</em>         <span class="underline">_</span>         <del>-</del>         <code>`</code>        "        '
<br>  <strong>**</strong>        <em>//</em>        <span class="underline">__</span>        <del>--</del>        <code>``</code>       ""       ''
<br>  <strong>***</strong>       <em>///</em>       <span class="underline">___</span>       <del>---</del>       <code>```</code>      """      '''
<br>  <strong>****</strong>      <em>////</em>      <span class="underline">____</span>      <del>----</del>      <code>````</code>     """"     ''''
<br>  <strong>*****</strong>     <em>/////</em>     <span class="underline">_____</span>     <del>-----</del>     <code>`````</code>    """""    '''''
<br>  <strong>******</strong>    <em>//////</em>    <span class="underline">______</span>    <del>------</del>    <code>``````</code>   """"""   ''''''
</p>

</section>
<section>
<h2>Invalid: No contents</h2>

<p>
<br>     ****          ////          ____          ----          ````         """"         ''''
<br>     ** **         // //         __ __         -- --         `` ``        "" ""        '' ''
</p>

</section>
<section>
<h2>Invalid: Contents not "glued" with marks</h2>

<p>
<br>  ** bold**     // ital//     __ undr__     -- strk--     `` mono``    "" raw""     '' tggd''
<br>  **bold **     //ital //     __undr __     --strk --     ``mono ``    ""raw ""     ''tggd ''
<br>  ** bold **    // ital //    __ undr __    -- strk --    `` mono ``   "" raw ""    '' tggd ''
</p>
</section>
</section>
</div>

</body></html>
